#exHeader {
    display: none;
}
#exFooter {
    font-size: 1em;
}
#exTopLink {
    display: flex;
    align-items: center;
}
#exTopLink p {
    margin: 0;
}
#exTopLink a {
    text-decoration: underline;
    font-weight: bold;
}
#exTopLink:before, #exTopLink:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #ddd;
    display: block;
}
#exTopLink:before {
    margin-right: .4em;
}
#exTopLink:after {
    margin-left: .4em;
}

#BBfooter .bbFooterTitle {
    margin:30px 0 20px 0;
    text-align:center;
    background:url(//image.excite.co.jp/jp/bb.excite.co.jp/images/common/150630/arrow_img_001.gif) center 100% no-repeat;
    padding:0;
    padding-bottom:5px;
}
#BBfooter .bbFooterTitle h3 {
    text-align:center;
    font-size:30px;
    font-weight:bold;
    background-color:#e8e8e8;
    padding:20px;
    color:#000;
}
#BBfooter .bbSupportList {
    border: 3px solid #CCC;
    text-align: center;
    font-weight: bold;
    font-size: 110%;
    background: url(//image.excite.co.jp/jp/bb.excite.co.jp/images/sp/common/support_arrow_img_001.png) right 50% no-repeat;
    margin-bottom: 10px;
    margin-right: 30px;
    margin-left: 30px;
}
#BBfooter .bbSupportList a {
    padding: 17px 0;
    display: block;
    color: #333;
}
#BBfooter .bbFooterSupportList dl {
    margin-bottom: 0;
}
#BBfooter .bbFooterList dt {
    text-align: center;
    font-weight: bold;
    font-size: 110%;
    margin-bottom: 20px;
    padding: 10px 0;
    /*background: url(/images/exmb/top/top_icn_03.gif) 95% 50% no-repeat;*/
    background-color: #E8E8E8;
}
#BBfooter .bbFooterList a {
    text-decoration: underline;
}
#BBfooter .bbFooterList li {
    padding: 10px;
}
#BBfooter .bbFooterServiceIcn {
    float: right;
    margin-right: 10px;
    margin-top: 3px;
    zoom: 80%;
}
#BBfooter .bbFooterServiceIcnRotate {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
#BBfooter ol, #BBfooter ul {
    list-style:none;
}
#BBfooterBanner img {
    max-width: 100%;
}
#exFooter{ display:block;clear:both;padding:20px 0; background: white;}
#exFooter .hList li{ display: inline-block;border-right: solid 1px #ccc; margin: 0 5px 0 0; padding: 0 5px 0 0; line-height: 1;}
#exFooter .hList li:last-child{ border: none; padding: 0; margin: 0}
.exMod .exCaption{ padding: 0 10px; line-height: 35px; color: #fff; font-weight: bold; text-align: left;
    -webkit-text-shadow: 0 1px 0 #000;
    -moz-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 #000;
    background: #333;
    background: -moz-linear-gradient(top, #444 0%, #222 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#222));
    background: linear-gradient(top, #444 0%,#222 100%);}
#exFooter .footerLink { width: 100%; border-top: solid 1px #ccc; text-align: left;
    display: -moz-box;
    display: -webkit-box;
    display: box;}
#exFooter .footerLink li { border-bottom: solid 1px #ddd;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f9f9f9 100%);}
#exFooter .footerLink li a{display: block; font-weight: bold; padding: 8px 10px; color: #333;
    background: url(//image.excite.co.jp/jp/share/images/sp/icon_right_arrow_slim_50.png) no-repeat 90% center;
    -webkit-background-size: 10px auto;
    -moz-background-size: 10px auto;
    background-size: 10px auto;}
#exFooter .footerLinkL,
#exFooter .footerLinkR{width: 50%;
    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;}
#exFooter .footerLink li a:visited{ color: #777}
#exFooter .footerLinkR li{ border-left: solid 1px #ddd; border-right: none;}
#exFooter .footerLinkR li{ border-right: none;}
#exFooter #serviceTopLinks,
#exFooter #displayMode ,
#exFooter #toServiceTop { padding: 15px 0 0; text-align: center;}
#exFooter .copyright {
    padding-top: 10px;
    text-align:center;
    -webkit-text-shadow: 1px 1px 0 #fff;
    -moz-text-shadow: 1px 1px 0 #fff;
    text-shadow: 1px 1px 0 #fff;
}
#exFooter #supportLink { text-align: center; overflow: hidden; font-size: 13px;}
#exFooter .copyrightTxt{ font-size:12px; color: #333; margin: 0 0 5px;}
#exFooter .exMediaLink {
    clear: both;
    text-align: center;
    padding: 0;
}
#exFooter .exMediaLink li {
    display: inline;
    float: none;
    border-right: solid 1px #666;
    padding-right: 4px;
    margin: 4px 0;
    font-size: 11px;
    line-height: 2.3;
}

#exFooter .last {
    border: none !important;
    background: none!important;
}
#exFooter li.last::after {
  content: '\A';
  white-space: pre;
}

#BBfooter .bbFooterList dt#serviceMultiToggle01 {
    margin-bottom: 1px;
}
#BBfooter .bbFooterList dt.serviceMultiMenu01 {
    margin-bottom: 1px;
    border-left: 10px solid white;
}

/*--------wifi 誘導枠 - sp-------------*/
.bnrarea_wifi {
  display: block;
  overflow: hidden;
  clear: both;
  width: 100%;
  margin: 0;
  padding: 20px 15px;
  text-align: center;}
.bnrarea_wifi::after {
  content: "";
  display: block;
  clear: both;}
.bnrarea_wifi img {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;}
.bnrarea_wifi .ver_pc { display: none;}
.bnrarea_wifi .ver_sp { display: initial;}
.bnrarea_wifi .bnrarea_wifi_catch {
  margin: 0 0 15px;}
.bnrarea_wifi .bnrarea_wifi_catch p {
  display: block;
  position: relative;
  padding: 0 10px 3px;
  margin: 0;
  border-bottom: 1px solid #aaa;
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;}
.bnrarea_wifi .bnrarea_wifi_catch p:before {
  position: absolute;
  bottom: -12px;
  left: calc( 50% - 12px);
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #aaa transparent transparent transparent;}
.bnrarea_wifi .bnrarea_wifi_catch p:after {
  position: absolute;
  bottom: -10px;
  left: calc( 50% - 12px);
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;}

@media (min-width: 768px) {
    /* レスポンシブ共通ヘッダ */
    #exHeader {
        text-align: left;
        border-bottom: solid 1px #ddd;
        height: 20px;
        line-height: 20px;
        background-color: white;
        font-size: 11px;
        display: block;
        border-bottom: solid 1px #ddd;
    }
    #exHeader #exHeaderInner {
        width: 100%;
        max-width: 960px;
        height: 18px;
        padding: 0px;
        margin: 0 auto;
    }
    #exHeader #exHeaderInner #exSiteID ul.headerMenu01 {
        float: right;
        margin-right: 10px;
    }
    #exHeader #exHeaderInner #exSiteID ul.headerMenu01 li {
        float: right;
        margin-left: 5px;
        list-style:none;
    }
    #exHeader #exHeaderInner #exSiteID ul.headerMenu01 li a {
        text-decoration: none;
        color: black;
    }
    #exHeader #exHeaderInner #exSiteID ul.headerMenu01 li:not(:first-child):after {
        content: "|";
        margin-left: 6px;
    }

    /* レスポンシブ共通フッタ */
    #BBfooter {
        position: relative;
        z-index: 1;
        margin: 10px auto 0;
        font-size: 13px;
        width:auto;
        overflow: hidden;
        display: block;
    }
    #BBfooter .bbFooterTitle {
        margin:30px 0 20px 0;
        text-align:center;
        background:url(//image.excite.co.jp/jp/bb.excite.co.jp/images/common/150630/arrow_img_001.gif) center 100% no-repeat;
        padding:0;
        padding-bottom:5px;
    }
    #BBfooter .bbFooterTitle h3 {
        text-align: center;
        font-size: 30px;
        font-weight: bold;
        background-color: #e8e8e8;
        padding: 20px;
        color: #000;
    }
    #BBfooter .bbFooterList {
        max-width: 960px;
    }

    #BBfooter .bbFooterList dt {
        text-align: justify;
        background: rgba(0, 0, 0, 0);
        margin-bottom: 0;
    }
    #BBfooter .bbFooterList ul {
        padding: 0;
    }
    #BBfooter .bbFooterList li {
        background-image: url(//image.excite.co.jp/jp/bb/top2014/listArrow.gif);
        background-repeat: no-repeat;
        background-position: 5px;
        padding: 0 0 0 13px;
    }
    #BBfooter .bbFooterSupportList {
        border-left: none;
        padding: 10px 30px;
        background-image: none;
        background-color: #FFF;
        border: 2px dotted #CCC;
    }
    #BBfooter .arrowIcn {
        position: absolute;
        top: 100px;
        right: -6px;
        transform: none;
    }
    #BBfooter .img-responsive-overwrite {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    #exFooter {background: white;padding:15px 0 30px 0; clear: both; font-size: 11px;}
    #exFooter #exFooterInner{background:#f7f7f7 url(//image.excite.co.jp/jp/share/images/bg_footer_bottom.gif) repeat-x bottom;padding:20px 10px; text-align: center}
    #exFooter #exFooterContents{width: 960px; margin: 0 auto; text-align: left; overflow: hidden}
    #exFooter #exFooterContents .linkGroup{ display: block; font-weight: bold; color: #444; line-height: 2;}

    #exFooter .exFooterLink{ float: right; width: 150px;}
    #exFooter .exFooterLink ul{background:url(//image.excite.co.jp/jp/share/images/bg_footerlink.gif) no-repeat 0 bottom;}
    #exFooter .exFooterLink li{background:url(//image.excite.co.jp/jp/share/images/bg_footerlink.gif) no-repeat 0 3px; padding-left: 23px!important; line-height:1.7}

    #exFooter .footerTopics{ width: 500px; float: left; overflow: hidden;}
    #exFooter .footerTopics ul{ float: left; width: 240px; margin-right: 10px;}
    #exFooter .footerTopics li{background: url(//image.excite.co.jp/jp/share/images/icon_arrow02.gif) no-repeat left 6px; padding-left: 15px; line-height:1.7; white-space: nowrap}
    #exFooter #exFooterBlogRank.footerTopics{ width:280px;}

    #exFooter #exFooter .jumpLink02 a{ display: block; width: 100%; height: 0; padding: 34px 0 0; overflow: hidden; background: #f4f9fd url(//image.excite.co.jp/jp/share/images/jumpLink02.gif) no-repeat center 10px;}
    #exFooter #exFooter .jumpLink02{ margin: 10px 10%; text-align: center; border: solid 1px #b4c5d0;
        box-shadow: 0 0 7px 0 #cde2f5 inset;
        -webkit-box-shadow: 0 0 7px 0 #cde2f5 inset;
        -moz-box-shadow: 0 0 7px 0 #cde2f5 inset;
        -o-box-shadow: 0 0 7px 0 #cde2f5 inset;
    }
    #exFooter #exMediaLinkWrapper {
        margin: 10px 0;
    }
    #exFooter .exMediaLink{ clear:both; text-align: center;}
    #exFooter .exMediaLink li{ display: inline; float: none; border-right:solid 1px #666; padding-right:5px; margin:0 6px 5px 0; font-size: 11px;}
    #exFooter .exMediaLink ul{ display: inline;}
    #exFooter .exMediaLink .linkGroup{ font-weight: bold; display: inline-block;}

    #exFooter #exFooterSrc{ width:630px; height:30px; margin: 0 auto; background:url(//image.excite.co.jp/jp/share/images/bg_footerSearch.gif) no-repeat; position:relative}
    #exFooter #exFooterSearchWord{ width:490px; height: 20px; font-size: 108%; line-height: 1.5; border:0; background:none; color:#ccc; position:absolute; top:5px; left:30px; outline:none}
    #exFooter #exFooterSbm{ width:100px; height:30px; text-indent:-9999px; background:none; border:0; cursor:pointer; position: absolute; right: 0}

    #exFooter #exFooter #copyright{ margin:20px 0}
    #exFooter #exFooter address{ text-align:center; color:#666; line-height:1.5; font-size:85%;}
    #exFooter #exFooter ul, ol {padding: 0;}

    #exFooter #copyright {
        margin: 20px 0;
    }
    #exFooter address {
        text-align: center;
        color: #666;
        line-height: 1.5;
        font-size: 85%;
    }

/*--------wifi 誘導枠 - pc-------------*/
.bnrarea_wifi {
  display: block;
  overflow: hidden;
  clear: both;
  width: 100%; max-width: 960px;
  margin: 0 auto 60px;
  padding: 20px 15px;
  text-align: center;}
.bnrarea_wifi::after {
  content: "";
  display: block;
  clear: both;}
.bnrarea_wifi img {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;}
.bnrarea_wifi .ver_pc { display: initial;}
.bnrarea_wifi .ver_sp { display: none;}
.bnrarea_wifi .bnrarea_wifi_catch {
  margin: 0 0 20px;}
.bnrarea_wifi .bnrarea_wifi_catch p {
  display: block;
  position: relative;
  padding: 0 10px 10px;
  margin: 0;
  border-bottom: 1px solid #aaa;
  font-size: 18px;
  line-height: 1.4;
  font-weight: normal;}
.bnrarea_wifi .bnrarea_wifi_catch p:before {
  position: absolute;
  bottom: -12px;
  left: calc( 50% - 12px);
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #aaa transparent transparent transparent;}
.bnrarea_wifi .bnrarea_wifi_catch p:after {
  position: absolute;
  bottom: -10px;
  left: calc( 50% - 12px);
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;}

#pankuzu-sp, .navigation_sp {
    display: none !important;}
}
/*パンくず表示調整用*/
/*pankuzu*/
#pankuzu {
    font-size: 13px;
    color: black;
    line-height: 50px;}
#pankuzu-sp {
    display: block;
    font-size: 13px;
    color: black;
    line-height: 25px;
    padding: 0 15px}
#pankuzu .elements a, #pankuzu-sp .elements a {
    text-decoration: underline;
    color: #333;
    font-weight: normal;}
/*navigation*/
.navigation{
    display: inline-block;
    width: 100%;
    background-color: #F5F6F7;
    font-size: 13px;}
.navigation_base{
    max-width: 960px;
    margin: auto;
    height: 30px;
    background-color: #F5F6F7;
    padding: 5px 5px 10px;
    display: block;}
.navigation_sp{
    display: inline-block;
    padding: 20px 10px;
    font-size: 13px;}
.navigation_sp_base{
    line-height: 25px;}
.navigation a, .navigation_sp a{
    font-size: 13px;
    text-decoration: underline;
    color: #3E3E3E;}